<?php
/**
 * Template Name: Home
 */

get_header();
?>

<main id="main">
        
    <?php
        /**
         * Hook - business_article_ship_action_home_banner.
         *
         * @hooked business_article_ship_home_banner_section - 10
         */
        do_action( 'business_article_ship_action_home_banner' );

        /**
         * Hook - business_article_ship_action_home_services.
         *
         * @hooked business_article_ship_home_services_section - 10
         */
        do_action( 'business_article_ship_action_home_services' );

        /**
         * Hook - business_article_ship_action_home_extra.
         *
         * @hooked business_article_ship_home_extra_section - 10
         */
        do_action( 'business_article_ship_action_home_extra' );
    ?>
    
</main>

<?php
get_footer();